<?
echo "<div class='event'><h1>Онлайн</h1>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='small ptm'>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(99,99)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'".(isset($_GET['admin'])?" AND `kolhoz_user`.`status` > '0'":null)." LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
echo "<li><span>";
echo "".on_k($post['id'])."";
echo " <a class='' href='?user=$post[id]'><span>".nc($post['id'])."</span></a>"; if($post['coll']==0)echo "<img  alt='o' width='16' height='16' src='plus/images/nocollective.png'> ";
echo "</span></li>";
}
echo "</ul>";
if ($k_page>1)str("?online".(isset($_GET['admin'])?"&admin":null)."&",$k_page,$page); // Вывод страниц
echo "</div>";
include_once 'inc/foot.php';
?>
